/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/********** General ************/


body {
	font-family: 'Lato', sans-serif;	
}

p {
	margin-top: 0;	
}

h3 {
	font-size: 22px;	
	color: #666666;
}


/********** Top Menu ************/

#header_meta, .av-logo-container {
	margin-bottom: 20px;	
}

.sub_menu li {
	padding: 0;	
	border-right: none;
	line-height: normal;
}

.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child {
	padding: 0;	
}

.sub_menu ul > li > a {
	color: #fff!important;
	padding: 20px;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
}

.sub_menu ul li:nth-child(1) a {
	background: #51b8f2;
}

.sub_menu ul li:nth-child(2) a {
	background: #39a2de;
}

.sub_menu ul li:nth-child(3) a {
	background: #f0b501;
}

.sub_menu ul > li > a:hover {
	text-decoration: none;
	background: #016ba9;
}

.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
	color: #fff;
  	background: #39a2de;
}

/********** Accessibility ************/

.acp-author {
	display: none;
}

/********** Woo ************/

#top label {
    color: #000;
    font-size: 16px;
    font-weight: normal;
}

.single-product .sidebar {
display: none!important;
}

div form.cart table {
    text-align: left;
}

table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {
    width: auto!important;
}

form.cart table td {
    padding: 6px;
}

.single-product-summary .price {
	display: none!important;	
}

/********** Main Menu ************/

.header_color .main_menu {
	background: #016ba9;	
}

.header_color .main_menu ul:first-child > li > a { 
	color: #fff; 
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	
} /* color of main menu items */

.header_color .main_menu ul:first-child > li a:hover { 
	color: #fff; 
	background: #51b8f2;
} /* hover state of main menu items */

.header_color .main_menu ul:first-child > li.current-menu-item > a, 
.header_color .main_menu ul:first-child > li.current_page_item > a { 
	color: #fff!important;
	background: #51b8f2!important; 
} /* color of active menu item */


.header_color .social_bookmarks a {
	color: #016ba9;
}

.menu-item-search-dropdown {
	padding-right: 20px;	
}

/********** Content & Sidebar ************/

.content {
	
}

.content, .sidebar {
	padding-top: 30px;	
}

#top .title_container .container {
    padding-bottom: 0px;
}

#top #main .sidebar {
	background: #fff;	
}

#top .widget_nav_menu li {
	padding-left: 15px;	
}

.sidebar_left .inner_sidebar {
    margin-right: 25px;
    margin-left: 25px;
}

.sidebar_left.sidebar {
    text-align: left;
}

.title_container .main-title {
	font-size: 30px;	
	border-bottom: 1px solid #e1e1e1;
}

.main_color .special-heading-inner-border {
	/*border-color: #016ba9;*/
	border-color: #000000;
	border-width: 2px solid;
}

.main_color h3 {
	color: #016ca9;
}

#top .alternate_color.title_container .main-title {
	background: #39a2de url(/images/banner/banner-sub-sm.jpg) no-repeat; 
	padding: 35px 30px;
}

#top .alternate_color.title_container .main-title a, #top .alternate_color.title_container .main-title a:hover {
    color: #fff;
}

.title_container .breadcrumb {
    margin-right: 30px;
	background: #f0b501;
}

.doctorInfo {
    border-color: #016ca9;
}

.find-a-doctor {
	padding: 10px;
	background: #016ba9;
	color: #fff!important;
	width: 90%!important;
}


/********** Widgets ************/

.widget {
	padding-top: 0;	
}

.flex_column .widget .widgettitle, .content .widget .widgettitle {
    margin-top: 0;
}

#top .widget ul {
	list-style-type: none;
	
}

ul.light li.tweets_avatar {
	background: transparent!important;
}	

li.tweets_avatar {
	border-radisu: none!important;	
}

.fetched_tweets > li {
	box-shadow: none!important;	
	font-family: 'Lato', sans-serif!important;
	font-size: 13px!important;
}

.tweet_data {
	font-family: 'Lato', sans-serif!important;
	font-size: 13px!important;
}

li.tweets_avatar {
	margin-left: 0;
	padding-left: 0!important;	
}

.wdtf-screen-name {
	margin-left: 0;	
}

/********** Footer ************/

#footer {
	padding: 15px;	
}

.footer_color {
	background: #51b8f2;
	color: #fff;	
}

#socket {
	border: none;	
}

#socket .copyright {
    float: none; 
}

.socket_color {
	background: #016ba9;
	color: #fff;	
	font-size: 16px!important;
	text-align: center;
	font-family: 'Lato', sans-serif;
}

.socket_color a, .socket_color a:visited {
	color: #fff;	
}

form {
	width: 80%;
	margin: 0 auto;
	border: 0;
}

.wpcf7-form, .find-form {
	margin: 0 !important;
	border: 0 !important;
}

fieldset {
			
	padding: 10px;
				
}
legend {
	border-top: 1px solid #E5E5E5;
	padding: 20px;
}

div.required .control-label:after { 
   	content: "*";
   	color: #778899;
   	font-family: 'Glyphicons Halflings';
	font-weight: normal;
	position: absolute;
   	margin-left: 8px;
    top:7px;
			}
			
/********** Elements ************/

.toggle_icon, .vert_icon, .hor_icon {
	border-color: #25a7ca!important;	
}

.js_active .toggler {
	border-color: #25a7ca!important;	
}

/********** Executive Committee ************/

.avia-team-member  {
	text-align: center!important;	
}

.team-member-name {
	font-size: 1.2em!important;	
}

/********** Calendar ************/

/*
.main_color .tribe-mini-calendar td  {
	background: #fff;	
}

.main_color .tribe-mini-calendar-nav td {
    background-color: #016ca9;	
}

.tribe-mini-calendar .tribe-events-present a {
    color: #016ca9!important;	
}

.tribe-mini-calendar .tribe-events-present a:hover {
    color: #fff!important;	
}

*/


/********** Addictions & Mental Health ************/

.mh-h3 {
	color: #25064c!important;
}

.mh-h1, .mh-h2 {
	color: #fff!important;
	text-transform: none!important;
}

.mh-h4 {
	color: #5F359A;
}

.sm {
	font-size: 12px;	
}

.mh-strong {
	color: #5F359A;
}


/********** Sidebar Sub ************/


.main_color .widget_nav_menu ul:first-child>.current_page_item{
    background: #8bba34;
}


/******************** < 767 **********************/

@media (max-width: 767px) {
	
	/********** Top Menu ************/
	
	.responsive #header_meta .sub_menu>ul>li {
    	display: block;
	}
	
	.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
		display: block;	
	}
	
	#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
    	display: none;
	}
		
}



.popfwc-currency-symbol {
	float: left !important;
}

.alg_open_price {
	width: 95% !important;
    text-align: left !important;
    float: right !important;
}